	body {
                margin:15px 15px 15px 15px;
                background:#1F1F1F;
                font-family: verdana, sans-serif;
		}

	A 	   { color: #E8440D; text-decoration: underline; }
	A:link	   { color: #E8440D; text-decoration: none; } 
	A:visited  { color: #E8440D; text-decoration: none; } 
	A:active   { color: #E8440D; text-decoration: none; } 
	A:hover	   { color: #E8440D; text-decoration: underline; }
        h1, h2, h3 { margin: 0px; padding: 0px; }

        .topbanner {
                margin:10px 0px 10px 0px;
		}

        #banner h1, #banner-commentspop {
                font-family:"Trebuchet MS", Tahoma, Helvetica, sans-serif;
		color: #aaa;
		font-size: 26px;
		font-weight: bold;
  		background: #E8660D;
  		padding-top: 10px; 					
		padding-right: 5px;
                padding-left: 5px; 
		padding-bottom: 6px; 
		border-bottom: 5px #6F3E11 double;
		border-top: 5px #6F3E11 double;		
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-size: xx-large;
                padding-left:5px;
		color: #FFFFFF;
		text-decoration: none;
		}

         #rightlinks{
                padding-left:15px;		
                background: #ffffee;
		color: #6F3E11;
		}
				
	 #leftlinks {
                padding-left:10px;
                padding-top:9px;
		background: #ffffee;
		color: #6f3e11;
                padding-right: 2px;
                border-right: 0px solid #AD330A;
		}

	.newblog {
  		padding-left:10px;
  		padding-right:10px;					
		}	
				
	.blog, .blog2 {
  		padding-left:15px;
  		padding-top:15px;
  		padding-right:15px;					
		}	

	.about {
  		padding-left:20px;
                padding-top:15px;
  		padding-right:20px;					
		}	
	
	.blogbody, .comments-body, .trackback-body {
                color: #1F1F1F;
		font-size:12px;
		font-weight:normal;
  		background: #faf0d6;
  	        border-left: 0px solid #AD330A;			
  	        border-right: 0px solid #AD330A;
  	        border-bottom: 1px solid #AD330A;	  			
  	        padding:0px;	  		
  	        padding-top:8px;
  	        padding-bottom:9px;				
  	        padding-left:10px;
  	        padding-right:10px;
  	        line-height:135%;
		}

	.comments-body, .trackback-body {
  	        padding-top:1px;
  	        padding-bottom:8px;
		}	

	.comments-preview {
                color: #1F1F1F;
		font-size:12px;
		font-weight:normal;
  		background: #faf0e6;
  	        border-left: 0px solid #AD330A;			
  	        border-right: 0px solid #AD330A;
  	        border-bottom: 1px solid #AD330A;	  			
  	        padding:0px;	  		
  	        padding-top:8px;
  	        padding-bottom:9px;				
  	        padding-left:10px;
  	        padding-right:10px;
  	        line-height:135%;
  	        padding-top:1px;
  	        padding-bottom:8px;
		}	
		
	.title, 
        .title a,
        .title a:link,
        .title a:visited,
        .title a:active {
  	        font-family: verdana, arial, sans-serif;
  	        font-size: 15px;
		color: #E8440D; 				
		text-decoration: none;
		}

        .title a:hover {
  	        text-decoration: underline;
                }

	#menu {
                color: #000000; 
                }
 
        #menu a,
        #menu a:link,
        #menu a:visited,
        #menu a:active {
                padding-top: 1px; 
		padding-bottom: 1px;
		background: #ffffee;
		font-size:12px;
		font-weight:bold;
   	        color: #E8440D;
		text-decoration: none;
		}

        #menu a:hover {
                color: #E8440D; 
		text-decoration: underline;
		}	

	#menubottom,
        #menubottom a,
        #menubottom a:link,
        #menubottom a:visited,
        #menubottom a:active {
	        padding-left:10px;
                padding-right:10px;
                padding-top: 1px; 
		padding-bottom: 1px;
		background: #ffffee;
		font-size:12px;
		font-weight:bold;
                text-align:right;
		text-decoration: none;
		}

        #menubottom a:hover {
		text-decoration: underline;
		}	

	#menubottomcenter {
	        padding-left:10px;
                padding-right:10px;
                padding-top: 1px; 
		padding-bottom: 1px;
		background: #ffffee;
		font-size:12px;
		font-weight:bold;
                text-align:center;
		}	

	.date, .comments-head	{ 
                font-family: verdana, arial, sans-serif; 
  	        font-size: 16px; 
  	        padding-bottom: 2px;
		color: #AD330A; 
		font-weight:bold;
		text-transform:uppercase;
		margin-top:10px;		
  		border-bottom: 3px double #AD330A;
		}		

        .date-noline, .comments-head-noline  { 
                font-family: verdana, arial, sans-serif; 
  	        font-size: 16px; 
  	        padding-bottom: 2px;
		color: #AD330A; 
		font-weight:bold;
		text-transform:uppercase;
		}	
	
        .extraspace {
		margin-top:10px;		
                }

        .bar    {	
  		border-bottom: 3px double #AD330A;
                }
		
	.posted, .comments-post, .trackback-post	{ 
  	        font-family:Arial, Helvetica, sans-serif;
                font-size: 10px; 
		color: #000000;
		display:block; 
		text-align:right;
		}

	.topnav {
		font-family:Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:x-small;
		font-weight:bold;
		letter-spacing: .05em;
  		text-transform:uppercase;
                text-decoration: none;		
		}

	.topnav a,
        .topnav a:link,
        .topnav a:visited,
        .topnav a:active {
		text-decoration: none;
		}

        .topnav a:hover {
		text-decoration: underline;
		}
	
	.side {
	        font-family: Arial, Helvetica, sans-serif;
		font-size:x-small;
		font-weight:normal;
  		background:#ffffee;
  		line-height:140%;			
		}

	.side a,
        .side a:link,
        .side a:visited,
        .side a:active {
                font-family: Arial, Helvetica, sans-serif;
                color:#1F1F1F;
		}

        .side a:hover {
                color:#1F1F1F;
		}

	.footer {
	        font-family: Arial, Helvetica, sans-serif;
		color:#6f3e11;
		font-size:x-small;
		font-weight:normal;
  		background:#ffffee;
  	        line-height:100%;
                margin: 0;
                text-align: center;
  	        padding: 12px;
                border-top: 1px solid #999999;				
		}

	.calendarhead {	
		font-family:Arial, Helvetica, sans-serif;
		color:#AD330A;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		text-transform:uppercase;
		text-align:left;
  	        padding:0px;
  	        padding-top: 1px;
  	        padding-bottom: 3px;				
		}	

	.sidetitle {
		font-family:Arial, Helvetica, sans-serif;
		color:#AD330A;
		font-size:small;
		font-weight:normal;
  		padding:1px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#ffffee;
  		text-transform:uppercase;					
		}			

	.sidetitle2 {
		font-family:Arial, Helvetica, sans-serif;
		color:#AD330A;
		font-size:small;
		font-weight:normal;
  		margin-top:18px;
		letter-spacing: .3em;
  		background:#ffffee;
  		text-transform:uppercase;
  	        border-top: 1px solid #AD330A;
  	        padding:0px;
  	        padding-top: 14px;
  	        padding-bottom: 3px;					
		}

  input, select, textarea {
	font-size: 11px;
        font-family: verdana, sans-serif;
        border: solid 1px black;
  	padding: 2px; margin: 1px;
	background-color: #ffffff; color:black;
	}		

	.calendarhead2 {	
		font-family:Arial, Helvetica, sans-serif;
		color:#AD330A;
		font-size:small;
		font-weight:normal;
  		padding:1px;
                margin-top:25px;
		letter-spacing: .3em;
  		text-transform:uppercase;
		text-align:left;			
		}		

	.left-aligned-image {
		float:left;
		margin-bottom:10px;
		margin-left:0px;
		margin-right:10px;
		margin-top:15px;
		border: 1px solid #000;
		}

	.center-aligned-image {
		margin-bottom:10px;
		margin-left:0px;
		margin-right:0px;
		margin-top:15px;
		border: 1px solid #000;
		}

	.right-aligned-image {
		float:right;
		margin-bottom:10px;
		margin-left:10px;
		margin-right:0px;
		margin-top:15px;
		border: 1px solid #000;
		}

	.left-aligned-embed {
		display: inline;
		float:left;
		margin-bottom:5px;
		margin-left:0px;
		margin-right:8px;
		margin-top:3px;
		border: 1px solid #000;
		}

	.right-aligned-embed {
		display: inline;
		float:right;
		margin-bottom:5px;
		margin-left:8px;
		margin-right:0px;
		margin-top:3px;
		border: 1px solid #000;
		}

/*****************
NOT CURRENTLY USED
******************/

	.basictext {
		color: #6f3e11;
		font-size:12px;
		font-weight:normal;
  		line-height:12px;		
  		}	

	.syndicate {
		font-family:Arial, Helvetica, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#ffffee;  	 		
                }

	.calendar {
		font-family:Arial, Helvetica, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;
                text-align:left;			
		}	
		
	.powered {
        	font-family:Arial, Helvetica, sans-serif;
		color:#6f3e11;
		font-size:x-small;		
		line-height:140%;
		text-transform:lowercase; 
		padding:2px;					
		}
		
#top {
        width: 824px;
	margin: 1px auto 1px auto;
	padding: 0;
	border: 2px solid #ff0000;
	background-color: #ffffff;
}

div.simplebox
{
	font-size: 10pt;
}

div.simplebox th
{
	text-align: center;
	color: #ffffee;
	font-weight: bold;
        padding: 3px;
}

.smallfont {
	font-size:8pt;
	font-weight:normal;
	}

div.simplebox table
{
	background-color: #AD330A;
	color: white;
}

div.simplebox tbody td
{
	background-color: #faf0e6;
	color: #6f3e11;
	padding: 3px;
}

	.description {
		font-family:"Trebuchet MS", Tahoma, Helvetica, sans-serif;
		color: #ad330a;
		font-size:12px;
		font-weight:bold;
  		text-transform:none;	
                padding-left:10px;
		padding-top:2px; 
		display:block;		
                }	

	#content {
		z-index: 3;
		padding: 5px;
		background: #ffffee;
		margin-right: 210px;
		margin-left: 190px;
		margin-bottom: 20px;
		}

	#links {
	        z-index: 2;
		position:absolute;
		top: 161px;
		right: 20px;
		width: 180px;
		background: #ffffee;
		color: #6F3E11;
		padding-left:10px;
		border-left:1px solid #aaa
		}
				
	#llinks {
	        z-index: 2;
		position:absolute;
		top: 161px;
		left: 20px;
		width: 160px;
		background: #ffffee;
		color: #6f3e11;
		border-right:1px solid #aaa
		}

         #links2 {
	        z-index: 2;
		position:absolute;
		top: 161px;
		right: 10px;
		width: 170px;
		background: #ffffee;
		color: #6F3E11;
		padding-left: 20px;
		border-left: 1px solid #aaa;
		}
				
	 #llinks2 {
	        z-index: 2;
		position:absolute;
		top: 161px;
		left: 15px;
		width: 175px;
                padding-bottom: 30px; 
		background: #ffffee;
		color: #6f3e11;
		border-right:1px solid #aaa;
		}

	.news-digg {		background:transparent url(http://www.gamingsteve.com/archives/images/shade-news.gif) no-repeat scroll 0%;		font-size:85%;		left:0pt;		list-style-image:none;		list-style-position:outside;		list-style-type:none;		margin:0pt;		padding:0pt;		text-align:center;		}
